<script setup>

const dataStore = useDataStore()

const setupPage = async () => {
  console.log()
}



</script>

<template>
  <UDashboardNavbar
    title="Eigene Felder"
  >

  </UDashboardNavbar>
</template>

<style scoped>

</style>